/*
	SHARE header and footer specific styles
*/
body.share #header {
		background:#00a2de url(../images/share-banner-background.jpg) repeat-x left top;
	}
	body.share #bannerImg {
		background:url(../images/share-banner-rightimage.jpg) no-repeat right top;
	}
	body.share #header h1 {
		color:#0a2c91;
		width:342px;
		height:45px;
		position:relative;
		padding:15px 0 0 0;
		margin:0;
		font-size:0;
		float:left;
		}
	body.share #header h1 span {
		background:url(../images/school-name.gif) no-repeat;
		position:absolute;
		width:100%;
		height:100%;
		}
	body.share #header p.h1subhead {color:#fff; display:none;}

/*
	RESEARCH CENTRES
*/
	body.share #header.research-banner {
		background:#0184b4 url(../images/research-banner-bg.gif) repeat-x top;
		height:5.8em;
	}
/*Setting the logo background*/
	body.share #header.research-banner span.logo {
		display:block;
		width:7em;
		height:5.8em;
		background:url(../images/research-logo-bg.gif) no-repeat 0 0;
		float:left;
	}
	body.share #header.research-banner .floatLeftTop img{
		margin:0;
	}
	body.share #header.research-banner .floatLeftTop {
		float:left;
	}
	body.share #header .centre-name {float:left; clear:left;}